.logo_block {



}

.logo_block img {

	width: 50%;

	height: 50%;

	padding-bottom: 23px;

}

.footer__left li img {

	height: 24px;

}

.school__content .owl-carousel button.owl-prev {

	opacity: 0.5;

}

.school__content .owl-carousel button.owl-next {

	opacity: 0.5;

}

.school__content .owl-carousel button.owl-next:hover {

	opacity: 1;

}

.school__content .owl-carousel button.owl-prev:hover {

	opacity: 1;

}

.news .owl-carousel button.owl-next:hover {

	opacity: 1;

}

.news .owl-carousel button.owl-prev:hover {

	opacity: 1;

}

.gismeteo-link {

	color: #fff;

	font-size: 13px;

	position: relative;

	top: 90px;

}

.gismeteo-link:hover {

	color: #fff;

}



@media only screen and (max-width: 1200px) {

	.gismeteo-link {
		top: 15px;
	}

	.footer__left ul li {
		margin-right: 15px;
	}

	.footer__left ul li:last-child {
		margin-right: 0;
	}

	.footer__left ul li img {
		height: 17px;
	}

	.footer__left ul li p {
		font-size: 11px;
		line-height: 15px;
	}

	.footer__right span {
		font-size: 11px;
		line-height: 15px;
	}

	.footer__left .socials-footer li a i {
		font-size: 16px;
	}

	.header__right .social-list li {
		margin-right: 1.513vw;
	}

	.main__popup-menu ul li a {
		font-size: 12px;
	}

	.main__popup-menu .social li a {
		font-size: 16px;
	}

	.main__popup-menu .social {
		margin-top: 1.646vw;
	}

	.adding-links {
		display: flex;
		justify-content: space-between;
	}

	.adding-links a {
		font-size: 14px;
	}

	.about__circle-information .description a {
		line-height: 1.602vw;
	}

	.header__left .hamburger-menu span {
		height: 2px;
	}

	.header__left .hamburger-menu span:nth-child(2), .header__left .hamburger-menu span:nth-child(3) {
		top: 4px;
	}

	.header__left .hamburger-menu span:nth-child(4) {
		top: 8px;
	}

	.header__left .hamburger-menu {
		margin-right: 1.5vw;
	}

	.header__left .social-list li {
		margin-right: 0;
	}

	.header__left .social-list li img {
		width: 12px;
		margin-right: 0;
	}

}

.mfp-wrap .mfp-content {
  

 

/*  background-color: #6c757d;
  text-align: center;

  width: 50% !important ;
  height: 50% !important;*/
}
.mfp-wrap .mfp-content iframe { 
	/*width: 100% !important;
	height: 100% !important;*/
 
  
}
.white-popup-block {
	/*height: 100% !important;
	padding: 0 !important;*/
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

.white-popup-block iframe {
	margin: 5px;

}


@media screen and (max-width: 991.98px) {
	.header__left .hamburger-menu span {
		height: 2px;
	}

	.header__left .hamburger-menu span:nth-child(2),
	.header__left .hamburger-menu span:nth-child(3) {
		top: 4px;
	}

	.header__left .hamburger-menu span:nth-child(4) {
		top: 8px;
	}


	.footer__left ul li {
		margin-right: 1.188vw;
	}

	.footer__left ul li img {
		width: 15px;
	}

	.footer__left ul li p {
		font-size: .979vw;
		line-height: 1.4vw;
	}

	.footer__left .socials-footer li a i {
		font-size: 1.85vw;
	}

	.footer__right span {
		font-size: 1.19vw;
		line-height: 1.4vw;
	}

	.footer__right img {
		width: 40%;
	}

	.partners__brands img {
		margin-bottom: 100px;
	}

	.about__circle-information .description {
		height: 5.688vw;
	}

	.about__circle-information .description a {
		line-height: 1.702vw;
	}

	.about__circle-information .description .circle {
		bottom: 1.833vw;
	}

	.about {
		-webkit-background-size: cover!important;
		background-size: cover!important;
	}

	.main__popup-menu {
		padding: 0 3.542vw;
	}

	.main__popup-menu ul li {
		margin-bottom: 0;
	}

	.main__popup-menu ul li a {
		font-size: 10px;
	}

	.main__popup-menu .social li a {
		font-size: 14px;
	}

	.contacts__description p {
		font-size: 1.55vw;
		line-height: 2vw;
	}

	.main__socials .button-down {
		font-size: 10px;
		right: -.5vw;
	}

	.adding-links {
		display: flex;
		justify-content: space-around;
	}

	.header .header__left .social-list li {
		margin-right: 0;
	}

	.header__left .social-list li img {
		margin-right: 0;
		width: 1.5vw;
	}

	.logo_block img {
		width: 70%;
	}

	.school__content h2+p {
		font-size: 20px;
	}

	.header__right .social-list li {
		margin-right: 1.4vw;
	}

	.header__right .social-list li p {
		font-size: 1vw;
	}

}


@media screen and (max-width: 767.98px) {
	.logo_block {
		float: right;
		margin-top: 20px;
		margin-right: 20px;
	}

	.logo_block img {
		width: 70px;
		padding: 0;
	}

	.main .mobile-button {
		top: 81%;
	}

	.header__left {
		align-items: center;
	}

	.contacts__description p {
		font-size: 2vw;
		line-height: 2.5vw;
		margin-bottom: 5vw;
	}

	.footer__left ul li {
		margin-right: 4.188vw;
	}

	.footer .footer__left .socials-footer li a i {
		font-size: 16px;
	}

	.footer__right img {
		width: 30%;
		vertical-align: sub;
	}

	.gismeteo-link {
		display: none;
	}


}

@media screen and (max-width: 575.98px) {

	.school__content .owl-carousel div img {
		width: 300px;
		height: 180px;
	}

	.main__caption {
		font-size: 6vw;
	}

	.main__caption span {
		font-size: 8vw;
	}

	.about {
		min-height: 310px;
	}

	.about__circle-information .description {
		width: 85px;
		height: 43px;
	}

	.about__circle-information .description a {
		font-size: 12px;
		line-height: 13px;
		letter-spacing: 0px;
	}

	.about__circle-information .description .circle {
		width: 23px;
		height: 23px;
		right: 90px;
		bottom: 13px;
	}

	.about__circle-information .description .circle__border {
		bottom: -6px;
		right: -6px;
		width: 34px;
		height: 34px;
	}

	.about__circle-information .description .circle__border:nth-child(2) {
		width: 28px;
		height: 28px;
		bottom: -3px;
		right: -3px;
	}

	.about__circle-information:nth-child(1) {
		top: 17%;
		left: 15%;
	}

	.about__circle-information:nth-child(2) {
		top: 36%;
		left: 10%;
	}

	.about__circle-information:nth-child(3) {
		top: 61%;
		left: 16%;
	}

	.about__circle-information:nth-child(4) {
		top: 45%;
		left: 39%;
	}

	.about__circle-information:nth-child(5) {
		top: 20%;
		left: 50%;
	}

	.about__circle-information:nth-child(6) {
		top: 49%;
		left: 68%;
	}

	.about__circle-information:nth-child(7) {
		top: 27%;
		left: 79%;
	}

	.about__circle-information:nth-child(8) {
		top: 68%;
		left: 75%;
	}


	.footer .footer__right {
		margin-top: 15px;
	}

	.footer .footer__right img {
		width: 30%;
	}

	.footer .container-fluid {
		padding: 0;
	}

	.footer .footer__left ul li {
		margin-right: 8px;
	}

	.footer .footer__left ul li img {
		width: 15px;
		margin-right: 0;
	}

	.footer .footer__left ul li p {
		font-size: 10px;
	}

	.contacts__description p {
		font-size: 2.5vw;
		line-height: 4.5vw;
		margin-bottom: 4vw;
	}

	.school__content h2+p {
		font-size: 16px;
		text-align: center;
	}

	.partners__brands {
		padding-bottom: 0;
	}

	.footer .footer__left ul li p {
		display: block;
		text-align: center;
	}

	.adding-links a {
		font-size: 14px;
	}

	.about__circle-information .description {
		padding-top: 3px;
	}
}


@media only screen and (max-width: 500px) {

  /**/

	.mfp-wrap .mfp-content {
		width: 90% !important ;
	}

}


@media screen and (max-width: 425px) {

	.main .header__right .social-list li {
		margin-bottom: 10px;
	}

	.main .header__right .social-list li p {
		font-size: 11px;
	}

	.about__circle-information:nth-child(1) {
		top: 7%;
		left: 15%;
	}

	.about__circle-information:nth-child(2) {
		top: 25%;
		left: 13%;
	}

	.about__circle-information:nth-child(3) {
		top: 43%;
		left: 20%;
	}

	.about__circle-information:nth-child(4) {
		top: 39%;
		left: 63%;
	}

	.about__circle-information:nth-child(5) {
		top: 20%;
		left: 49%;
	}

	.about__circle-information:nth-child(6) {
		top: 55%;
		left: 75%;
	}

	.about__circle-information:nth-child(7) {
		top: 4%;
		left: 74%;
	}

	.about__circle-information:nth-child(8) {
		top: 62%;
		left: 40%;
	}

	.contacts__description p {
		font-size: 3.5vw;
		line-height: 5.5vw;
	}

	.footer .footer__left ul {
		padding: 0 5px;
		padding-left: 20px;
	}

	.footer .footer__right > a {
		padding-left: 40px;
	}

	.footer .footer__right span {
		font-size: 10px;
		line-height: 13px;
	}

	.footer .footer__right img {
		width: 33%;
	}

	.colb__content .caption-row {
		letter-spacing: 2px;
	}
}

@media screen and (max-width: 375px) {

}